Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 10:31:12 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,
I have received my incomplete order...
Order no: 7469877707
Missing item: Metal Decorative Wall Art with Bells- 70×70 cms. It was not in box at all. This is the reason Im writing to you. I have received your email as there is mentioned that this order was fully delivered. But It was incomplete. Above mentioned item was not there at all and I have paid as full.

Kindly fix this issue. 
Thanks for your cooperation. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2747952